%define module_name	rt2x00
%define rel 2007090500
%define module_version 0.0.1
%define module_release alt0.3cvs%rel

#### MODULE SOURCES ####
Name: kernel-source-%module_name
Version: %module_version
Release: %module_release

Summary: driver for wireless 802.11b and 802.11g cards that are based on the Ralink rt2x00 chipsets

License: GPL
Group: Development/Kernel
Url: http://rt2x00.serialmonkey.com/

Packager: Vitaly Lipatov <lav@altlinux.ru>

BuildArch: noarch

Source: http://rt2x00.serialmonkey.com/%module_name-cvs-daily.tar.bz2

%description
This project is a development effort to create a stable and feature rich
Linux driver for wireless 802.11b and 802.11g cards that are based on
the Ralink rt2561/rt61 chipsets.

%prep
%setup -n %module_name-cvs-%rel 

# TODO: CHANGELOG
%install
mkdir -p %buildroot%_usrsrc/kernel/sources/
MOVE=`echo *`
mkdir -p %name-%module_version
mv $MOVE %name-%module_version/
tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
    %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%files
%attr(644,root,root) %_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%changelog
* Wed Sep 05 2007 Vitaly Lipatov <lav@altlinux.ru> 0.0.1-alt0.3cvs2007090500
- new version 

* Mon May 14 2007 Vitaly Lipatov <lav@altlinux.ru> 0.0.1-alt0.3cvs2007051413
- new version

* Wed Feb 07 2007 Vitaly Lipatov <lav@altlinux.ru> 0.0.1-alt0.3cvs2007020706
- new version

* Thu Jan 18 2007 Vitaly Lipatov <lav@altlinux.ru> 0.0.1-alt0.3cvs2007011809
- new version

* Thu Jan 18 2007 Vitaly Lipatov <lav@altlinux.ru> 0.0.1-alt0.1
- initial build for ALT Linux Sisyphus

